.border {
	border: 1px dotted #A7A7A7;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}


a.link:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	height: 0px;

}




a.link:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	height: 0px;

}
a.link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #077ACF;
	text-decoration: none;
	font-weight: bold;
	height: 0px;

}
a.link:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	height: 0px;

}


.bold-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;

}

a.link-small:link {
	font-family: Tahoma;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
	font-weight: normal;

}
a.link-small:visited {
	font-family: Tahoma;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
	font-weight: bold;

}
a.link-small:hover {
	font-family: Tahoma;
	font-size: 11px;
	color: #999999;
	text-decoration: underline;
	font-weight: bold;

}
a.link-small:active {
	font-family: Tahoma;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
	font-weight: bold;

}
}

.table-border {
	border: 1px groove #BFBE9F;
}




.input-buttons {
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #696969;
	border: 1px dotted #EFECF2;
	font-weight: bold;
	height: 25px;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #373737;
	text-decoration: none;
	font-weight: bold;
}
a.link30:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
a.link30:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
a.link30:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #943636;
	text-decoration: none;
	font-weight: bold;
}
a.link30:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
a.link2:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
a.link2:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
a.link2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #E50015;
	text-decoration: none;
	font-weight: normal;
}
a.link2:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}

a.link12:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #B64DB4;
	text-decoration: none;
	font-weight: bold;
}
a.link12:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #B64DB4;
	text-decoration: underline;
	font-weight: bold;
}
a.link12:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #853683;
	text-decoration: none;
	font-weight: bold;
}
a.link12:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #B64DB4;
	text-decoration: underline;
	font-weight: bold;
}
.footer-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}
.bold_intro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0D6ABA;
	text-decoration: none;
	font-weight: bold;
}
.red_font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CCCCCC;
	text-decoration: none;
	font-weight: normal;
}
.footer-text01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.dilivery {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #020001;
	text-decoration: none;
	font-weight: bold;
}
.head01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
boa.link:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12.5px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	height: 0px;
}
.dilivery {
	font-family: "Comic Sans MS";
	font-size: 15px;
	color: #903C32;
	text-decoration: none;
	font-weight: bold;
}
.dilivery1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #33001A;
	text-decoration: none;
	font-weight: bold;
}
.bodytext01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}
